Metisware Instructor PersonalTaskEdit.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 17234
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2006 12:00AM
Updated: Mar 27 2006 10:14PM
Credit: rakstija r0t is credited with the discovery of this vulnerability.
Vulnerable: Metisware Instructor 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus